uuid: 48134628-ff5e-4aa3-90f4-1536edc095d1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - field.storage.node.field_body
    - field.storage.node.field_news_thumbnail
    - field.storage.node.field_publish_date
    - image.style.image_grid
    - image.style.medium
    - image.style.thumbnail
    - search_api.index.news_index
    - taxonomy.vocabulary.news_type
  content:
    - 'taxonomy_term:news_type:6dc3fac7-1f87-41b9-a0ca-f9d8e1473eb5'
    - 'taxonomy_term:news_type:8fd1d985-9abb-49d0-8c74-9280b3da5dec'
    - 'taxonomy_term:news_type:c4032712-cb31-4733-8f77-c0640c34c614'
  module:
    - better_exposed_filters
    - datetime
    - entity_reference_revisions
    - search_api
    - svg_image
id: news_search
label: 'News Search'
module: views
description: ''
tag: ''
base_table: search_api_index_news_index
base_field: search_api_id
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: 'News Search'
      fields:
        field_news_thumbnail:
          id: field_news_thumbnail
          table: search_api_index_news_index
          field: field_news_thumbnail
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_link: ''
            image_style: thumbnail
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        title:
          id: title
          table: search_api_index_news_index
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_publish_date:
          id: field_publish_date
          table: search_api_index_news_index
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_custom
          settings:
            timezone_override: ''
            date_format: d/m/y
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_author:
          id: field_author
          table: search_api_index_news_index
          field: field_author
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 6
          total_pages: null
          id: 0
          tags:
            next: 'Next ›'
            previous: '‹ Previous'
            first: '« First'
            last: 'Last »'
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: null
          pagination_heading_level: h4
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: none
        options: {  }
      cache:
        type: search_api_none
        options: {  }
      empty: {  }
      sorts:
        field_publish_date:
          id: field_publish_date
          table: search_api_index_news_index
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          order: DESC
          expose:
            label: ''
            field_identifier: field_publish_date
          exposed: false
      arguments: {  }
      filters:
        field_featured:
          id: field_featured
          table: search_api_index_news_index
          field: field_featured
          plugin_id: search_api_boolean
          expose:
            operator_limit_selection: false
            operator_list: {  }
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
      row:
        type: fields
      query:
        type: search_api_query
        options:
          bypass_access: false
          skip_access: false
      relationships: {  }
      use_more: false
      use_more_always: false
      use_more_text: 'More News'
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url.query_args
        - 'user.node_grants:view'
      tags:
        - 'config:field.storage.node.field_author'
        - 'config:field.storage.node.field_news_thumbnail'
        - 'config:field.storage.node.field_publish_date'
        - 'config:search_api.index.news_index'
  attachment_1:
    id: attachment_1
    display_title: Attachment
    display_plugin: attachment
    position: 2
    display_options:
      fields:
        field_news_thumbnail:
          id: field_news_thumbnail
          table: search_api_datasource_news_index_entity_node
          field: field_news_thumbnail
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_link: ''
            image_style: medium
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        nothing:
          id: nothing
          table: views
          field: nothing
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: custom
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: '<h2 class="feature-story">Feature Story</h2>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: false
        title:
          id: title
          table: search_api_datasource_news_index_entity_node
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_publish_date:
          id: field_publish_date
          table: search_api_datasource_news_index_entity_node
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_custom
          settings:
            timezone_override: ''
            date_format: d/m/y
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_author:
          id: field_author
          table: search_api_datasource_news_index_entity_node
          field: field_author
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_body:
          id: field_body
          table: search_api_datasource_news_index_entity_node
          field: field_body
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_revisions_entity_view
          settings:
            view_mode: preview
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        url:
          id: url
          table: search_api_index_news_index
          field: url
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: '<div class="featured-story-read-more">Read Full Story ></div>'
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: true
          multi_type: separator
          multi_separator: ', '
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 1
      filters:
        field_featured:
          id: field_featured
          table: search_api_index_news_index
          field: field_featured
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_boolean
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
      row:
        type: search_api
        options:
          view_modes:
            'entity:node':
              new_article: featured
      defaults:
        style: false
        row: false
        fields: false
        filters: false
        filter_groups: false
        header: false
      header: {  }
      display_extenders: {  }
      displays:
        block_1: block_1
      attachment_position: before
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
      tags:
        - 'config:field.storage.node.field_author'
        - 'config:field.storage.node.field_body'
        - 'config:field.storage.node.field_news_thumbnail'
        - 'config:field.storage.node.field_publish_date'
        - 'config:search_api.index.news_index'
  block_1:
    id: block_1
    display_title: 'News Block'
    display_plugin: block
    position: 1
    display_options:
      fields:
        field_news_thumbnail:
          id: field_news_thumbnail
          table: search_api_index_news_index
          field: field_news_thumbnail
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_link: ''
            image_style: thumbnail
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        title:
          id: title
          table: search_api_index_news_index
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_publish_date:
          id: field_publish_date
          table: search_api_index_news_index
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_custom
          settings:
            timezone_override: ''
            date_format: d/m/y
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_author:
          id: field_author
          table: search_api_index_news_index
          field: field_author
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        url:
          id: url
          table: search_api_index_news_index
          field: url
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: false
          multi_type: separator
          multi_separator: ', '
        nothing:
          id: nothing
          table: views
          field: nothing
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: custom
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: |-
              <a href="{{ url }}" class"search-news-link">
                <div class"search-news-thumbnail">{{ field_news_thumbnail }}</div>
                <div class"search-news-title">{{ title }}</div>
                <div class"search-news-publish-date">{{ publish_date }}</div>
                <div class"search-news-author">{{ field_author }}</div>
              </a>
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: false
        field_body:
          id: field_body
          table: search_api_datasource_news_index_entity_node
          field: field_body
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_revisions_entity_view
          settings:
            view_mode: default
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
      exposed_form:
        type: bef
        options:
          submit_button: Search
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          input_required: false
          text_input_required: 'Select any filter and click on Apply to see results'
          text_input_required_format: basic_html
          bef:
            general:
              autosubmit: false
              autosubmit_exclude_textfield: false
              autosubmit_hide: false
              input_required: false
              allow_secondary: false
              secondary_label: 'Advanced options'
              text_input_required: 'Select any filter and click on Apply to see results'
              text_input_required_format: basic_html
              autosubmit_textfield_minimum_length: 3
            filter:
              field_news_type:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
              search_api_fulltext:
                plugin_id: default
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
      empty:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: '<div class="text-center">News not found.</div>'
            format: basic_html
          tokenize: false
      filters:
        field_news_type:
          id: field_news_type
          table: search_api_index_news_index
          field: field_news_type
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_term
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_news_type_op
            label: Categories
            description: ''
            use_operator: false
            operator: field_news_type_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_news_type
            required: false
            remember: false
            multiple: true
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: news_type
          type: select
          hierarchy: false
          limit: true
          error_message: true
        search_api_fulltext:
          id: search_api_fulltext
          table: search_api_index_news_index
          field: search_api_fulltext
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_fulltext
          operator: or
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: search_api_fulltext_op
            label: 'Search News'
            description: ''
            use_operator: false
            operator: search_api_fulltext_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: search_api_fulltext
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          parse_mode: terms
          min_length: null
          fields: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: grid
        options:
          uses_fields: true
          columns: 3
          automatic_width: false
          alignment: horizontal
          row_class_custom: ''
          row_class_default: true
          col_class_custom: 'col-xs-12 col-sm-12 col-md-4 col-lg-4'
          col_class_default: true
      row:
        type: search_api
        options:
          view_modes:
            'entity:node':
              new_article: teaser
      defaults:
        empty: false
        css_class: false
        use_ajax: false
        exposed_form: false
        style: false
        row: false
        fields: false
        filters: false
        filter_groups: false
      css_class: sidebar
      use_ajax: true
      display_description: ''
      display_extenders: {  }
      block_description: 'News Search'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user
        - 'user.node_grants:view'
      tags:
        - 'config:field.storage.node.field_author'
        - 'config:field.storage.node.field_body'
        - 'config:field.storage.node.field_news_thumbnail'
        - 'config:field.storage.node.field_publish_date'
        - 'config:search_api.index.news_index'
  block_2:
    id: block_2
    display_title: 'Employee News'
    display_plugin: block
    position: 1
    display_options:
      title: 'Employee News'
      fields:
        field_news_thumbnail:
          id: field_news_thumbnail
          table: search_api_index_news_index
          field: field_news_thumbnail
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_link: ''
            image_style: image_grid
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
        title:
          id: title
          table: search_api_index_news_index
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_publish_date:
          id: field_publish_date
          table: search_api_index_news_index
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_custom
          settings:
            timezone_override: ''
            date_format: d/m/y
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_author:
          id: field_author
          table: search_api_index_news_index
          field: field_author
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        url:
          id: url
          table: search_api_index_news_index
          field: url
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: false
          multi_type: separator
          multi_separator: ', '
        nothing:
          id: nothing
          table: views
          field: nothing
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: custom
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: |-
              <div class="col-sm-12 col-md-6 col-lg-4 col-no-padding">
              <a href="{{ url }}" class="search-news-link">
                <div class="search-news-thumbnail">{{ field_news_thumbnail }}</div>
                <div class="search-news-title">{{ title }}</div>
              </a>
              </div>
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 6
      exposed_form:
        type: bef
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          input_required: false
          text_input_required: 'Select any filter and click on Apply to see results'
          text_input_required_format: basic_html
          bef:
            general:
              autosubmit: false
              autosubmit_exclude_textfield: false
              autosubmit_hide: false
              input_required: false
              allow_secondary: false
              secondary_label: 'Advanced options'
              text_input_required: 'Select any filter and click on Apply to see results'
              text_input_required_format: basic_html
              autosubmit_textfield_minimum_length: 3
            filter:
              search_api_fulltext:
                plugin_id: default
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
              field_news_format:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
              field_news_type:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
      empty: {  }
      filters:
        field_news_type:
          id: field_news_type
          table: search_api_index_news_index
          field: field_news_type
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_term
          operator: or
          value:
            547: 547
          group: 1
          exposed: false
          expose:
            operator_id: field_news_type_op
            label: Categories
            description: ''
            use_operator: false
            operator: field_news_type_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_news_type
            required: false
            remember: false
            multiple: true
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: news_type
          type: select
          hierarchy: false
          limit: true
          error_message: true
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: fields
        options:
          default_field_elements: false
          inline: {  }
          separator: ''
          hide_empty: false
      defaults:
        empty: false
        title: false
        css_class: false
        use_ajax: false
        pager: false
        use_more: false
        use_more_always: false
        use_more_text: false
        exposed_form: false
        link_display: false
        link_url: false
        style: false
        row: false
        fields: false
        filters: false
        filter_groups: false
      css_class: employee-news
      use_ajax: true
      display_description: ''
      use_more: true
      use_more_always: true
      use_more_text: 'More News'
      link_display: custom_url
      link_url: news
      display_extenders: {  }
      block_hide_empty: true
      allow:
        items_per_page: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - user
        - 'user.node_grants:view'
      tags:
        - 'config:field.storage.node.field_author'
        - 'config:field.storage.node.field_news_thumbnail'
        - 'config:field.storage.node.field_publish_date'
        - 'config:search_api.index.news_index'
  block_3:
    id: block_3
    display_title: 'Student News'
    display_plugin: block
    position: 1
    display_options:
      title: 'Student News'
      fields:
        field_news_thumbnail:
          id: field_news_thumbnail
          table: search_api_index_news_index
          field: field_news_thumbnail
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_link: ''
            image_style: image_grid
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
        title:
          id: title
          table: search_api_index_news_index
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_publish_date:
          id: field_publish_date
          table: search_api_index_news_index
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_custom
          settings:
            timezone_override: ''
            date_format: d/m/y
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_author:
          id: field_author
          table: search_api_index_news_index
          field: field_author
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        url:
          id: url
          table: search_api_index_news_index
          field: url
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: false
          multi_type: separator
          multi_separator: ', '
        nothing:
          id: nothing
          table: views
          field: nothing
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: custom
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: |-
              <div class="col-sm-12 col-md-6 col-lg-4 col-no-padding">
              <a href="{{ url }}" class="search-news-link">
                <div class="search-news-thumbnail">{{ field_news_thumbnail }}</div>
                <div class="search-news-title">{{ title }}</div>
              </a>
              </div>
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 6
      exposed_form:
        type: bef
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          input_required: false
          text_input_required: 'Select any filter and click on Apply to see results'
          text_input_required_format: basic_html
          bef:
            general:
              autosubmit: false
              autosubmit_exclude_textfield: false
              autosubmit_hide: false
              input_required: false
              allow_secondary: false
              secondary_label: 'Advanced options'
              text_input_required: 'Select any filter and click on Apply to see results'
              text_input_required_format: basic_html
              autosubmit_textfield_minimum_length: 3
            filter:
              search_api_fulltext:
                plugin_id: default
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
              field_news_format:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
              field_news_type:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
      empty: {  }
      filters:
        field_news_type:
          id: field_news_type
          table: search_api_index_news_index
          field: field_news_type
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_term
          operator: or
          value:
            1330: 1330
          group: 1
          exposed: false
          expose:
            operator_id: field_news_type_op
            label: Categories
            description: ''
            use_operator: false
            operator: field_news_type_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_news_type
            required: false
            remember: false
            multiple: true
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: news_type
          type: select
          hierarchy: false
          limit: true
          error_message: true
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: fields
        options:
          default_field_elements: false
          inline: {  }
          separator: ''
          hide_empty: false
      defaults:
        empty: false
        title: false
        css_class: false
        use_ajax: false
        pager: false
        use_more: false
        use_more_always: false
        use_more_text: false
        exposed_form: false
        link_display: false
        link_url: false
        style: false
        row: false
        fields: false
        filters: false
        filter_groups: false
      css_class: employee-news
      use_ajax: true
      display_description: ''
      use_more: true
      use_more_always: true
      use_more_text: 'More News'
      link_display: custom_url
      link_url: news
      display_extenders: {  }
      block_hide_empty: true
      allow:
        items_per_page: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - user
        - 'user.node_grants:view'
      tags:
        - 'config:field.storage.node.field_author'
        - 'config:field.storage.node.field_news_thumbnail'
        - 'config:field.storage.node.field_publish_date'
        - 'config:search_api.index.news_index'
  block_4:
    id: block_4
    display_title: 'Campaign News'
    display_plugin: block
    position: 1
    display_options:
      title: 'Campaign News'
      fields:
        field_news_thumbnail:
          id: field_news_thumbnail
          table: search_api_index_news_index
          field: field_news_thumbnail
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_link: ''
            image_style: image_grid
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
        title:
          id: title
          table: search_api_index_news_index
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_publish_date:
          id: field_publish_date
          table: search_api_index_news_index
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_custom
          settings:
            timezone_override: ''
            date_format: d/m/y
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_author:
          id: field_author
          table: search_api_index_news_index
          field: field_author
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        url:
          id: url
          table: search_api_index_news_index
          field: url
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: false
          multi_type: separator
          multi_separator: ', '
        nothing:
          id: nothing
          table: views
          field: nothing
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: custom
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: |-
              <div class="col-sm-12 col-md-6 col-lg-4 col-no-padding">
              <a href="{{ url }}" class="search-news-link">
                <div class="search-news-thumbnail">{{ field_news_thumbnail }}</div>
                <div class="search-news-title">{{ title }}</div>
              </a>
              </div>
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 6
      exposed_form:
        type: bef
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          input_required: false
          text_input_required: 'Select any filter and click on Apply to see results'
          text_input_required_format: basic_html
          bef:
            general:
              autosubmit: false
              autosubmit_exclude_textfield: false
              autosubmit_hide: false
              input_required: false
              allow_secondary: false
              secondary_label: 'Advanced options'
              text_input_required: 'Select any filter and click on Apply to see results'
              text_input_required_format: basic_html
              autosubmit_textfield_minimum_length: 3
            filter:
              search_api_fulltext:
                plugin_id: default
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
              field_news_format:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
              field_news_type:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
      empty: {  }
      arguments:
        field_news_type:
          id: field_news_type
          table: search_api_index_news_index
          field: field_news_type
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_term
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: taxonomy_tid
          default_argument_options:
            term_page: '1'
            node: false
            limit: false
            vids: {  }
            anyall: ','
          summary_options: {  }
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
      filters: {  }
      filter_groups:
        operator: AND
        groups: {  }
      style:
        type: default
        options:
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: fields
        options:
          default_field_elements: false
          inline: {  }
          separator: ''
          hide_empty: false
      defaults:
        empty: false
        title: false
        css_class: false
        use_ajax: false
        pager: false
        use_more: false
        use_more_always: false
        use_more_text: false
        exposed_form: false
        link_display: false
        link_url: false
        style: false
        row: false
        fields: false
        arguments: false
        filters: false
        filter_groups: false
      css_class: employee-news
      use_ajax: true
      display_description: ''
      use_more: true
      use_more_always: true
      use_more_text: 'More News'
      link_display: custom_url
      link_url: news
      display_extenders: {  }
      block_description: 'Campaign News'
      block_hide_empty: true
      allow:
        items_per_page: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
      tags:
        - 'config:field.storage.node.field_author'
        - 'config:field.storage.node.field_news_thumbnail'
        - 'config:field.storage.node.field_publish_date'
        - 'config:search_api.index.news_index'
  block_60_for_60:
    id: block_60_for_60
    display_title: '60 for 60 News Block'
    display_plugin: block
    position: 1
    display_options:
      title: '60 for 60 News'
      fields:
        field_news_thumbnail:
          id: field_news_thumbnail
          table: search_api_index_news_index
          field: field_news_thumbnail
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: image
          settings:
            image_link: ''
            image_style: thumbnail
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        title:
          id: title
          table: search_api_index_news_index
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_publish_date:
          id: field_publish_date
          table: search_api_index_news_index
          field: field_publish_date
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: datetime_custom
          settings:
            timezone_override: ''
            date_format: d/m/y
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        field_author:
          id: field_author
          table: search_api_index_news_index
          field: field_author
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            multi_type: separator
            multi_separator: ', '
        url:
          id: url
          table: search_api_index_news_index
          field: url
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          link_to_item: false
          multi_type: separator
          multi_separator: ', '
        nothing:
          id: nothing
          table: views
          field: nothing
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: custom
          label: ''
          exclude: false
          alter:
            alter_text: true
            text: |-
              <a href="{{ url }}" class"search-news-link">
                <div class"search-news-thumbnail">{{ field_news_thumbnail }}</div>
                <div class"search-news-title">{{ title }}</div>
                <div class"search-news-publish-date">{{ publish_date }}</div>
                <div class"search-news-author">{{ field_author }}</div>
              </a>
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: false
        field_body:
          id: field_body
          table: search_api_datasource_news_index_entity_node
          field: field_body
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_revisions_entity_view
          settings:
            view_mode: default
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
      exposed_form:
        type: bef
        options:
          submit_button: Search
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
          input_required: false
          text_input_required: 'Select any filter and click on Apply to see results'
          text_input_required_format: basic_html
          bef:
            general:
              autosubmit: false
              autosubmit_exclude_textfield: false
              autosubmit_hide: false
              input_required: false
              allow_secondary: false
              secondary_label: 'Advanced options'
              text_input_required: 'Select any filter and click on Apply to see results'
              text_input_required_format: basic_html
              autosubmit_textfield_minimum_length: 3
            filter:
              field_news_type:
                plugin_id: bef
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
                select_all_none: false
                select_all_none_nested: false
              search_api_fulltext:
                plugin_id: default
                advanced:
                  sort_options: false
                  placeholder_text: ''
                  rewrite:
                    filter_rewrite_values: ''
                    filter_rewrite_values_key: false
                  collapsible: false
                  is_secondary: false
                  collapsible_disable_automatic_open: false
                  hide_label: false
      empty:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: '<div class="text-center">News not found.</div>'
            format: basic_html
          tokenize: false
      filters:
        field_news_type:
          id: field_news_type
          table: search_api_index_news_index
          field: field_news_type
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api_term
          operator: or
          value:
            5925: 5925
          group: 1
          exposed: false
          expose:
            operator_id: field_news_type_op
            label: Categories
            description: ''
            use_operator: false
            operator: field_news_type_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_news_type
            required: false
            remember: false
            multiple: true
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: news_type
          type: select
          hierarchy: false
          limit: true
          error_message: true
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: grid
        options:
          grouping: {  }
          uses_fields: true
          columns: 4
          automatic_width: false
          alignment: horizontal
          row_class_custom: ''
          row_class_default: true
          col_class_custom: 'col-xs-12 col-sm-12 col-md-3 col-lg-3'
          col_class_default: true
      row:
        type: search_api
        options:
          view_modes:
            'entity:node':
              new_article: teaser
      defaults:
        empty: false
        title: false
        css_class: false
        use_ajax: false
        exposed_form: false
        style: false
        row: false
        fields: false
        filters: false
        filter_groups: false
      css_class: ''
      use_ajax: true
      display_description: ''
      display_extenders: {  }
      block_description: '60 for 60 News Block'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url.query_args
        - user
        - 'user.node_grants:view'
      tags:
        - 'config:field.storage.node.field_author'
        - 'config:field.storage.node.field_body'
        - 'config:field.storage.node.field_news_thumbnail'
        - 'config:field.storage.node.field_publish_date'
        - 'config:search_api.index.news_index'
